/*
* Templat Monster
* CSS 33897 - lines Original
* Projet: Canil Lulu
*/
.fontzero{ font-size: 0em !important;}
.s{ text-shadow: #000 2px 2px;}
.ss{ text-shadow: #000 1px 1px;}
.justifica {text-align: justify;}
.imglulu {border-radius: 2%;}
.collogin{float: left; width:49%;}
.colwct{float: right; width:49%;}
.login{margin-left: 2px; margin-top: 5px; bottom: 2px;}
.wct{ margin-right: 2px; margin-top: 5px; bottom: 2px;}
.corpo{background-color: black;}
.whatv{ width: 5%; position: fixed; top: 520px; left: 1%; z-index: 9999 !important;}
.instap {width: 5%;	position: fixed; top: 440px; left: 1%; z-index: 9999 !important;}

.ico_lulu {color: #D59628;}
.ico_lulu:hover{ color: #222322;}
.ico_lulu:focus{ color: #ff0000;}

.icone_destaque{color: #D59628; background-color: #262627;}
.icone_destaque:hover{ color: #222322; background-color: #D59628;}
.icone_destaque:focus{ color: #ff0000;}

.destaque{min-height: 300px; max-height: 300px;}
.blog_image{min-height: 300px; max-height: 300px;}
.sub_footer{background-color: #262627;}
.text_linha{text-align: justify;}

.filhote .contaneir{width: 100%; padding: 0px; margin: 0px;}
.filhote .row{padding: 0px; margin: 0px;}

.left-filhote{float: left; width: 58%; padding: 0; margin: 0;}
.right-filhote{float: right; width: 38%; padding: 2%; margin-top: 0; margin-left: 5px;}
.right-filhote h2{color: #D59628; text-shadow: #222322 2px 2px;}
.right-filhote span{font-size: 1.6em; font-weight: bold; color: #D59628; text-shadow: #222322 1px 1px;}
.coluna{float: left; width: 38%;}
.coluna-reserve{float: right; width: 98%;}
.vendidos{background: url('uploads/banner/vendidos.jpg'); background-repeat: no-repeat; background-color: #343536; color: aliceblue;}
.vendidos h3{color: aliceblue; margin-top: 10px;}
.vendidos h4{color: aliceblue;}
.vendidos h5{color: aliceblue;}
.formulario{width: 58%; margin-top: 10px; margin-left: 0px;}
.reserve{ float: left; width:48%;}

.formulario-reserve{width: 48%; margin-top: 10px; margin-left: 5px;}
.form{background-color: #343536; padding: 10px; margin: 10px; border-radius: 2%; color: #D59628;}
.form label{color: #D59628;}
.form input{color: #D59628;}
.form textarea{color: #D59628;}
.form select{color: #D59628;}
.form select:focus{color: #D59628;}
.form input:focus  {color: #D59628;}
.form textarea:focus{color: #D59628;}
.form button {float: right;}
.formulario-reserve .form-control{color: #D59628;}


/*
Filhote Produtos
*/

.filhote_col{ width:28.3%; float: left; margin:1%; padding: 1%;}

.box_linha{margin-bottom: 25px;}
.box_linha img{border-radius: 2%;}
.box_linha h3{font-size: 1.4em;}
.box_linha .btn{width: 80%;}

/*
* Filhotes - Linhagens
*/

.product {
    position: relative;
    box-shadow: 0 0 25px rgba(0,0,0,0.7);
    border: 2px solid #D4AF37; /* Borda dourada grossa */

    text-align: center;
    background: #000;
    border-radius: 2%; 
    min-height: 700px; 
    max-height: 700px; 
    margin-bottom: 40px !important;
    font-family: 'Cinzel', serif;
    color: #D4AF37;
}

.product1{position: relative; padding: 10px 5px;text-align: center; background: #D4AF37;border-radius: 2%; min-height: 580px;min-height: 580px; margin-bottom: 40px !important;}

@media (max-width: 767.98px) {
	.product {max-width: 420px;	margin-left: auto;	margin-right: auto;	margin-top: 20px; margin-bottom: 20px;}
}

.product::before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -1;
	pointer-events: none;
	
	
}

.product .button {min-width: 140px;}

.product__title {
    font-family: 'Cinzel', serif;
    color: #D4AF37;
	font-size: 14px;
	line-height: 1.3;
	font-weight: 500;
	letter-spacing: 0.02em;
	
}

.product1 h4{color: #D4AF37; text-shadow: #0d0a0a 2px 2px;}
.product1 h5{color: #D4AF37; text-shadow: #0d0a0a 2px 2px;}
.product1 h3{color: #D4AF37; text-shadow: #0d0a0a 2px 2px;}
.product h3{color: #D4AF37; text-shadow: #0d0a0a 2px 2px;}
.product h4{color: #D4AF37; text-shadow: #0d0a0a 2px 2px;}
.product h5{color: #D4AF37; text-shadow: #0d0a0a 2px 2px;}
.product__title a {	margin: 0;	padding: 0;	color: inherit;}
.product__title a:hover {color: #D4AF37;}
.product__price {
	font-family: "Roboto", Helvetica, Arial, sans-serif;
	font-weight: 500;
	letter-spacing: 0.02em;
}
.preco{display: block;}
.product__image{min-width: 320px; max-width: 320px; min-height: 390px; max-height: 390px; border-radius: 2%; border:#bebebe;}

.product__image-wrap {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 180px;	
	width: 98%;
	overflow: hidden;
     border-radius: 2px solid #D4AF37; /* Borda dourada gross
    border: 2px solid #D4AF37; /* Segunda linha dourada interna */
    padding: 5px;
}

.product__image-wrap:hover {transform: scale(1.05, 1.05);}

* + .product__price {margin-top: 0;}

* + .product__main {margin-top: 10px;}

* + .product__footer {	margin-top: 20px;}

@media (min-width: 1200px) {
	.product__title {font-size: 18px;}
}

.frame-card {
    background: #000;
    padding: 25px;
    border: 2px solid #D4AF37; /* Borda dourada grossa */
    box-shadow: 0 0 25px rgba(0,0,0,0.7);
    width: 340px; /* Ajustável */
     max-height: 580px; /* Ajustável */
     height:580px;
    margin: auto;
    border-radius: 5px;
    margin-bottom: 15px;
}

.frame-inner {
    border: 2px solid #D4AF37; /* Segunda linha dourada interna */
    padding: 5px;
}

.frame-card img {
    width: 100%;
    border-radius: 4px;
    display: block;
}

.frame-title {
    font-family: 'Cinzel', serif;
    color: #D4AF37;
    text-align: center;
    margin-top: 30px !important;
    font-size: 26px;
    font-weight: 700;
}


.frame-subtitle {
     font-family: 'Cinzel', serif;
    color: #D4AF37;
    font-size: 22px;
    font-weight: 600;
        margin-top: 10px !important;
         margin-bottom: 10px !important;
}

.frame-subtitle1 {
     font-family: 'Cinzel', serif;
    color: #D4AF37;
    font-size: 20px;
    font-weight: 600;
            margin-top: 10px !important;
         margin-bottom: 10px !important;
}



.frame-button {
    margin: 20px auto 0 auto;
    display: block;
    width: 150px;
    text-align: center;
    padding: 10px 15px;
    border: 2px solid #D4AF37;
    color: #D4AF37;
    font-family: 'Cinzel', serif;
    font-weight: 600;
    border-radius: 4px;
    text-decoration: none;
    transition: .3s;
   
}

.frame-button:hover {
    background: #D4AF37;
    color:#000;
}

.btnf{bottom: 10px !important;}

@media (max-width: 768px) {

.box_linha img{width: 90%;}
.box_linha h3{font-size: 1em;}
.contaneir{width: 98% !important;}
.col{width: 98% !important;}
.filhotes{float: left; width: 98%;}
.left-filhote{float: right; width: 98%; max-height: 500px; margin-bottom: 0px;}
.swiper-slide img{min-height: 500px !important;}
.right-filhote{float: left; width: 98%; margin-top: 0px; }
.whatv{ width: 15%; position: fixed; bottom: 20px; left: 1%; z-index: 9999 !important;}
.instap {width: 15%; position: fixed; bottom: 5px; left: 1%; z-index: 9999 !important;}

.coluna{float: left; width: 98%;}
.formulario{width: 98%;}
.reserve{width: 98%;}
.formulario-reserve{width: 98%;}
.form{border-radius: 1%;}
.login{left: 1%; bottom: 2px;}
.wct{right: 1%; bottom: 2px;}
.filhote_col{width:98%; float: left;}
.preco{display: none;}
}

/*
*
* Modal custom
*/
.modal-open .modal {padding-right: 0 !important; z-index: 9999;}
.modal.show .modal-dialog {	transform: translate(0, -50%);	top: 50%;}
.modal-dialog {	max-height: 100vh;}

@media (min-width: 576px) {
	.modal-dialog {	margin: 0 auto;	}
	.modal-content {margin: 15px 0;	}
}

.modal-header {	padding: 15px 30px;	align-items: center;}
.modal-header .close {
	margin: 0;
	padding: 0;
	float: none;
	font-size: 24px;
	color: #fff;
	cursor: pointer;
	opacity: 1;
}
.texta{max-height: 20px !important;}
.modal-header .close:focus, .modal-header .close:hover {opacity: 1;	color: #9b9b9b;}
.modal-body {padding: 29px 30px 35px;}
.t-modal .modal-content{ border-top-left-radius:5px; border-top-right-radius:5px; border-bottom-left-radius:5px; border-bottom-right-radius:5px !important;}
.t-modal .modal-header{background-color: #212529 !important;}
.t-modal .modal-title{color:#fff !important;}
.t-modal .modal-footer{background-color: #212529 !important;}
